/* CSS for pages styles */

/* Init styles */
*{
    margin: 0px;
    padding: 0px;
}
body{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}
pre{
    display: none;
}
h1{
    font-size: 20px;
    text-align: left;
    padding-bottom: 11px;
    color:#007cb7;
}
h2{
    font-size: 18px;
    text-align: left;
    color:#007cb7;
}
h3{
    font-size: 16px;
    text-align: left;
    color:#007cb7;
}
.txt8px{
    font-size: 8px;
}
.txt9px{
    font-size: 9px;
}
.txt10px{
    font-size: 10px;
}
.txt11px{
    font-size: 11px;
}
.txt12px{
    font-size: 12px;
}
.txt14px{
    font-size: 14px;
}
.txt16px{
    font-size: 16px;
}
thead{
    font-weight: bold;
    text-align: left;
    color: #999;
}
tbody{
    text-align: left;
}
a{
    text-decoration: none;
    color: #000;
    outline: none;
}
a:hover{
    color: #fff;
    text-decoration:none;
    outline: none;
}
a:active {
	text-decoration:none;
	outline: none;
}
a:visited {
	text-decoration:none;
	outline: none;
}
:-moz-any-link:focus {
  outline: none;
}
img{
    border: 0px;
}
body#bodyPages{
    background-color: #eee;
}
.strong{
    font-weight: bold;
}
input[type="text"], input[type="button"], input[type="submit"], input[type="reset"]{
    padding-left: 5px;
    padding-right: 5px;
}
select, textarea{
    border: 1px solid #aca39a;
}
ul{
    margin-left: 25px;
}
hr.hidden{
    clear: both;
    visibility: hidden;
}

/* Header */
div.header div.search div#searchFilter{
	float:right;
	min-width:192px;
}
div.header div.search div#searchFilter input{
    margin-top:7px;
}
div.header div.search div#searchFilter label{
    vertical-align: top;
    padding-top:5px;
}


/* Footer */
div#footer a{
    font-size: 9px;
}
.extLink2:hover{
    color: #ccc;
}

div#footer a.extLink{
    color: #ccc;
}
div#footer a.extLink:hover{
    color: #fff;
}

/* Menu */
div#levelOne{
    background-color: #069;
}
div#levelTwo{
    background-color: #ccc;
}
div.mainMenu ul{
    list-style: none;
    line-height: 20px;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: 0px;
}
div.mainMenu li{
    display: inline;
}
ul#public, ul#public a{
    color: #ccc;
    text-decoration: none;
}
ul#public a:hover, ul#thema a:hover{
    color: #f8fbfc;
    text-decoration: none;
}
ul#thema, ul#thema a{
    color: #069;
    text-decoration: none;
}


/* Quick menu */
ul#quickMenu{
    margin-top: 49px;
    margin-left: 0px;
    width: 150px;
    list-style: none;
    line-height: 20px;
}
ul#quickMenu li{
    border-bottom: 1px solid #ccc;
}
ul#quickMenu li input#inputSearchText{
    position: absolute;
    padding-left: 3px;
    padding-top: 2px;
    width: 100px;
    height: 16px;
    display: block;
    border: 1px solid #000;
}
ul#quickMenu li input#inputSearchSubmit{
    position: absolute;
    margin-left: 128px;
    background-color: #fff;
}
ul#quickMenu li input#pers{
    margin-top: 5px;
}
ul#quickMenu input, ul#quickMenu li a{
    margin-left: 25px;
} 
ul#quickMenu li a:hover, ul#quickMenu li a.sel, #panelLeft > div#quickAccessMenu + div > a:hover {
 color: #999999;
}

/* Quick links */
div#quickAccessMenu a{
    padding-left: 10px;
    width: 100%;
    height: 20px;
    line-height: 20px;
    display: block;
    color: #000;
}
div#quickAccessMenu a:hover{
    background-color: #ccc;
}

div#quickAccessMenu div#aQuickAccessMenu{
    border: 1px solid #000;
    background-color: #fff;
    cursor: default;
    width:90%;
    height: 22px;
}
div#aQuickAccessMenu label{
    position: absolute;
    color: #000;
    margin-left: 5px;
}
div#aQuickAccessMenu img{
    float: right;
    margin-right: 5px;
}

ul#listQuickAccess{
	width:154px; 
    list-style: none;
    border: 1px solid #000;
    border-top:0px;
    background-color: #fff;
    margin-left: 0px;
    display: none;
	position:absolute;
}


/* Schools disciplines menu*/
div#disciplinesMenu img{
    display: block;
}

/* Navigation menu */
div#navMenuTitle{
    margin-bottom: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #069;
    color: #069;
}
div#navMenu a, div#navMenu a:active{
    display: block;
    padding-top: 3px;
    padding-bottom: 3px;
    text-decoration:none;
}
div#navMenu a:hover, div#menuDynPublic a.leaf:hover, div#menuDynThema a.leaf:hover{
    color: #999;
}
div#navMenu a.subMenu{
    display: list-item;
    list-style-image: url("../../img/menu_arrow_close.gif");
}
div#menuDynThema {
	float:left;
}
div.lev{
    padding-left: 15px;
    text-align: left;
    float:left;
    width:250px;
}
a.noPageLink{
    color: red;
}


/* Content */
div#content, div#contentFull{
    text-align: justify;
}
div#contentFull div#showDetails, div#dynamicContent div#pageContentPresentOrganisation{
    margin-top:20px;
}
div#content a, div#contentFull a, div#content a:active, div#contentFull a:active{
    color: #069;
    font-weight: bold;
    cursor: pointer;
}
div#content li, div#contentFull li{
    list-style-position: outside;
    list-style-type: square;
}

/* Search result page */
div#contentFull div#cse-search-results div#cse-hosted div.gsc-results-wrapper-visible {
    text-align: justify;
    background-color:#f8fbfc !important;
}

/* Error page styles */
div.pageError li{
    padding-top: 3px;
}
div.pageError a{
    color: #999;
}

/* Search */
div.searchArea input.searchInput{
    width: 321px;
}
div.searchArea input.submit{
    width: 100px;
}
div.searchArea div.searchTitle{
    font-weight: bold;
    color: #069;
}
div.searchArea div.searchWords p{
    color: #999;
}
div.searchArea div.searchAdvenced, div.searchArea div.searchWords label{
    color: #007cb7;
    font-weight: bold;
}

/* Present org */
table#presentOrgPersTable{
	width:100%;
}


/* Contact */
div#contactTxt{
    text-align: left;
}


/* Sitemap */
div#menuDynPublic div.topMenu, div#menuDynThema div.topMenu{
    color: #069;
    font-weight: bold;
    font-size: 14px;
    padding-top: 22px;
}
div#menuDynPublic div.subMenu, div#menuDynThema div.subMenu{
    color: #000;
    font-weight: bold;
    font-size: 12px;
    margin-top: 10px;
}
div#menuDynPublic a.leaf, div#menuDynThema a.leaf{
    display: list-item;
    list-style-image: url("../../img/menu_arrow_close.gif");
    margin-left: 15px;
}

/* Press */
table.common tr td{
    padding: 5px;
}
table.common tr.odd{
    background-color: #eee;
}


/* partners */
img.partnerImg{
    border: 1px solid #ccc;
}
div#partners{
    text-align: left;
}


/* publications & projects */
table.search{
    width: 500px;
}
table.search th{
    padding-top: 15px;
    font-weight: bold;
}
table.search td{
    padding-left: 5px;
}
table.search td.cell{
    width: 200px;
}
table.search input{
    width: 268px;
}
table.search input.year{
    width: 30px;
}
table.search select{
    width: 280px;
}
table.search select.year{
    width: 55px;
}
table.search select.dep{
    padding-left: 2px;
}
div.submit{
    padding-top: 30px;
    text-align: center;
}


/* publications */
div.publication{
    margin-left: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: left;
}
div.publicationOdd{
    margin-left: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: left;
    background-color: #eee;
}
div#contentFull>div.publication, div#contentFull>div.publicationOdd{
    margin-left: 40px;
}
div.publicationImg{
    float: left;
    margin-top: 11px;
    margin-left: 20px;
}
div.publication span.author, div.publicationOdd span.author{
    font-weight: bold;
}
div.publication p.title, div.publicationOdd p.title{
    font-style: italic;
}
div.publicationSummary{
    margin: 5px;
}
div.publicationSummary p{
    text-align: justify;
    margin-bottom: 10px;
}
div.publicationSummary a{
    color: #999;
}


/* projects */
div.project{
    margin-left: 60px;
    margin-top: -12px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: left;
}
div.projectOdd{
    margin-left: 60px;
    margin-top: -12px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: left;
    background-color: #eee;
}
div.project_rad{
    margin-left: 15px;
    margin-top: -12px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: left;
}
div.projectOdd_rad{
    margin-left: 15px;
    margin-top: -12px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: left;
    background-color: #eee;
}
div#contentFull>div.project, div#contentFull>div.projectOdd{
    margin-left: 40px;
}
div.projectImg{
    float: left;
    margin-left: 20px;
    margin-top: 0px;
}
div.projectsDetails{
    border-style: outset;
    border-width: 2px;
    padding: 10px;
    margin-bottom: 50px;
    width: 685px;
    text-align: left;
}
div.projectsDetails div.box{
    border-style: outset;
    border-width: 2px;
    padding: 2px;
    width: 120px;
    text-align: center;
    float: left;
    margin-left: 71px;
    min-height: 42px;
    margin-bottom:25px;
}
div.projectsDetails div.title{
    margin-top: 67px;
    margin-bottom: 20px;
}
div.projectsDetails div.title h1,div.projectsDetails div.title h3{
    width: 100%;
    float:left;
    margin-top:5px;
    margin-bottom: 5px;
}
div.projectsDetails div.text{
    text-align: justify;
    margin: 5px;
}
div.projectsDetails table.description{
    margin-top: 15px;
}
div.projectsDetails table.description th{
    padding-top: 5px;
    font-weight: bold;
    width: 200px;
}
div.projectsDetails table.description a{
    color: #999;
}
p.close{
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}


/* lessonplans */
div.lessonplans_title{
    background: #A1BCC3;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    padding: 20px;
}
div#orientationSelector{
	margin: 5px 0px 5px 0px;
	display: none;
	background-color: #A9C7CE;
	padding: 5px;
	text-align: center;
}

div#orientationSelector input{
    vertical-align:middle;
    margin-top:0px;
}
div#orientationSelector label{
    margin-bottom:0px;
}

table.lessonplans_years{
    background-color: #A9C7CE;
    text-align: center;
    margin-bottom: 4px;
    border-spacing: 5px;
    width: 100%;
    border-collapse: separate;
}
table.lessonplans_years a, div.lessonplans_book a{
    color: #aca39a !important;
}
table.lessonplans_years th{
    background-color: #C9E7EE;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
table.lessonplans_years th.diploma{
    background-color: transparent;
}
table.lessonplans_years td{
    background-color: #FFF;
}
table.lessonplans_years td.diploma{
    background-color: #DEDEDE;
}
div.lessonplans_module{
    background: #E7F0F2;
    padding: 10px;
    margin-bottom: 4px;
}
tr.lessonplans_details td{
    background-color: #E7F0F2;
    padding: 10px;
    text-align: center;
}
div.lessonplans_book{
    background: #EFF3F0;
    text-align: center;
    padding: 20px;
    margin-bottom: 11px;
}


/* books order */
div.block{
    margin-bottom: 30px;
}
div.block div.line{
    margin-bottom: 5px;
    margin-left: 15px;
}
div.block div.line div.name{
    float: left;
    width: 100px;
}
div.block div.line input{
    width: 170px;
}
div.block div.line textarea{
    width: 180px;
    overflow: auto;
}

/* One day student form */
table.one_day_student tr>td {
	padding-bottom: 15px;
	padding-right:5px;
	width: 100%;
	vertical-align: top;
	text-align: right;
	width: 20%;
}
table.one_day_student td + td {
    text-align: left;
}
table.one_day_student td.has-error span {
	float: left;
}
table.one_day_student input,table.one_day_student select {
	width: 334px;
	padding:0px;
	margin:0px;
}
table.one_day_student select {
	width: 336px;
}
table.one_day_student button.submit {
	float:left;
}
table.one_day_student input[type='email'] {
	border-color: black;
	border-width: 1px;
}
table.one_day_student span.mandatory,span.form-error{
	color:red;
}
table.one_day_student td.message{
	text-align:left;
}
